import { Buried } from "./Buried";
import {props} from '../props'

export const getlogItem = (i) =>{
    const Dpm = Buried.connectDpm(110, i, 1); // 点击埋点
    const Dcm = Buried.connectDcm(202, 0, 0); // 曝光埋点
    return Buried.createExposure(Dpm, Dcm);
};